

.block01{
	width:95%;
	margin:40px auto;
	overflow:hidden;
}

.block02{
	width:95%;
	margin:40px auto;
	overflow:hidden;
	text-align:center;
}

/**/

#gallely_list{
	width:98%;
	overflow:hidden;
	margin:40px auto;
}

#gallely_list li{
	width:25%;
	float:left;
	overflow:hidden;
	list-style-type:none;
	margin-bottom:15px;
}

#gallely_list li img{
	width:90%;
	height:auto;
	overflow:hidden;
}

/**/

.large_photo{
	text-align:center;
	margin:0px auto 40px auto;
	overflow:hidden;
}

/**/

.gallery-category-list{
	width:100%;
	overflow:hidden;
	margin:20px auto 10px auto;
}

.gallery-category-list li{
	list-style-type:none;
	float:left;
	overflow:hidden;
	width:15%;
	margin-right:1%;
	margin-bottom:10px;
}

.gallery-category-list li:nth-child(7),
.gallery-category-list li:nth-child(12){
	margin-left:146px;
}

.gallery-category-list li a{
	display:block;
	text-align:center;
	padding:10px 0px;
	overflow:hidden;
	background-color:#eee;
	text-decoration:none;
}